Subject: [Depfis] Interrupcion CC

From: Ricardo Piegaia <[email-masked]>
Date: Thu, 12 Apr 2007 16:09:58 -0300 (ART)

Hoy a las 19 hs se interrumpiran durante unos 15 min todos los servicios de 
computacion para mudar los servers. Necesitamos liberar el lugar que ocupan 
en este momento porque vienen del Pab 2 a arreglar una gotera.